.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0f56d528-444b-8839-0c58-303bc6e2f556 {
display: none !important;
}
.lfr-layout-structure-item-72adaf8d-d3fb-6504-f276-3b2ee4bdec52 {
display: none !important;
}
